Subject: Re: GE
From: Harish Chauhan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Thu, 21 Aug 2014 02:30:11 +0530 (IST)

Dear Ma'am, 

There were already 4 agents logged in to GE on that day ( Suraj, Nitin, Surajitand Binod) till 1 PM and after that there were 3 agents when Surajit's shift was over.This is the reason I did not log in to GE on that day as I thought only 3 logins were required . 

I will make sure that I maintain my login hours on GE. 

Thanks And Regards 
Harish Chauhan 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Harish Chauhan" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, August 19, 2014 2:38:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: GE 

Harish, 

why were you online on GE only for about 2 hours last night? You ned to be online on GE for full 8 hours like Jitender used to. You need to make sure that you pick up chats on GE proactively like Jitender used to. This must not happen again. 

Regards, 
Deeksha